Bug 250001 - Its impossible to change Revisor's target directory
Its impossible to change Revisor's target directory
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-29 05:38 EDT by Oded Arbel
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-01 08:04:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oded Arbel 2007-07-29 05:38:06 EDT
Description of problem:
The 3rd revisor screen allows the user to select the revisor configuration file,
the distribution to use, and also shows the destination directory for the CD or
DVD iso images. The destination directory value is in an edit box and is
editable, but no matter what value is placed there, revisor always saves iso
files to /srv/revisor.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start revisor
2. Change the destination directory to /var/tmp
3. Complete the revisor process
Actual results:
ISO images are saved to /srv/revisor

Expected results:
ISO images should be saved to whatever the user has entered under destination
directory - /var/tmp in this case.

Additional info:
Comment 2 Jeroen van Meeuwen 2007-08-01 08:04:30 EDT
Fixed in GIT

Note You need to log in before you can comment on or make changes to this bug.